#primary {
	width: 728px;
	font-size: 110%;
	}

header#masthead hgroup .logo img {
    padding: 0 0 30px;
}
	
header#masthead hgroup .support-text {
    top: 20%;
}

#secondary {
	width: 190px;
	}

table {
	border-spacing: 0;
	margin-bottom: 0;
	}

#regnew table {
	width: auto;
	}

th {
	white-space: nowrap;
	}

th, td {
	font-size: 1em;
	padding: .2em .5em .2em 0;
	vertical-align: top;
	}

th:last-child, td:last-child {
	padding-right: 0;
	}

ol#thread, ol#thread li {
	padding: 0 0 0 .5em;
	margin: 2em 0 2em .3em;
	}

ul.topicmeta {
	padding: 0 0 0 .5em;
	margin: 2.5em 0 2.5em .6em;
	}

.post {
	line-height: 1.6em;
}

ol#thread {
	font-size: 110%;
	}

.admin {
	margin: 1em 0;
	}

.admin a {
	margin-right: 1em;
	}

.submit {
	margin: 0.5em 0;
	}

.error {
	font-size: 1em;
	font-weight: bold;
	color: red;
	}

#regnew td {
	font-size: 1.1em;
	}

#regnew th,
.register th {
	vertical-align: middle;
	}

#regnew input[type="submit"],
.widget_search input[type="submit"] {
	padding: 7px 20px;
	}

#regnew p {
	margin-top: 1em;
	}

h2 {
	font-size: 1.5em;
	margin: 1.5em 0 0.7em 0;
	text-align: left;
	letter-spacing: 0;
	}

h2 a:link {
	color: #000;
	}
	
h2 a:visited {
	color: #000;
	text-decoration: none;
	}

h2 a:hover, a:active {
	color: #093860;
	}

#primary h3 {
	font-size: 1.5em;
	margin-bottom: 1.5em;
	}

.page-top {
	margin: 2.5em 0;
	}

.page-bottom.advert {
   	margin-top: 15px;
	}

.post p {
	margin: 1.12em 0
	}

textarea {
	width: 100%;
	height: 20em;
	font-size: 1.3em;
	}

.prev {
	margin-right: 1em;
	}

.nav {
	margin-top: 1em;
	}

.paypal {
	float: right;
	margin: 0 0 1em 1em;
	}

#tag-rename {
	margin-top: 20px;
	}

small {
	font-size: 85%;
	}

#yourtags:after,
#othertags:after,
.full-container:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
	}

#tags {
	display: table;
	}

#yourtags,
#othertags {
	display: table-row;
	}

#yourtags ul,
#othertags ul {
	display: table-cell;
	vertical-align: bottom;
	}

#othertags p,
#yourtags p {
	display: table-cell;
	white-space: nowrap;
	}

#othertags ul li,
#yourtags ul li {
	margin: 0 0 0 3em;
	float: left;
	}

.infobox form {
	margin: 1em 0;
	}

#yourtags p,
#yourtags ul {
	padding-bottom: 1em;
	}

#secondary .widget li {
	margin-bottom: 1em;	
	}

#secondary .widget {
	font-size: 14px;
	}

#secondary .widget .widget-title {
	font-size: 16px;
	}

#secondary .widget .widget-title a {
	text-decoration: none;
	}

#forumlist small {
	font-size: 100%;
	}

@media screen and (max-width: 1023px) {

	#latest th:nth-child(n+2),
	#latest td:nth-child(n+2) {
		font-size: 0.8em;
		}

	#forumlist small {
		font-size: 85%;
		}
	}

@media screen and (max-width: 767px) {

	body.responsive #secondary {
		width: auto;
		margin-top: 40px;	
		}
	
	#secondary aside {
		width: 30.5%;
		margin-right: 4%;
		float: right;
		}

	#secondary aside:last-child {
		margin-right: 0;
		}
	
	}

@media screen and (max-width: 535px) {

	.scroll {
		overflow-x: scroll;
		}
	
	#regnew table, #regnew tr, #regnew td, #regnew th {
		display: block;
		}

	#regnew tr {
		float: left;
		}

	table.register,
	table.register tr,
	table.register td,
	table.register th {
		display: block;		
		}

	}

#cookie-notice {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	color: #333;
	background-color: #bbb;
	opacity: 0.9;
	border: 0;
	text-align: center;
	padding: 5px 20px;
	border-bottom: 1px solid #999;
	z-index: 1500;
	}

#cookie-notice button {
	background-color: #e7e7e7;
	border-radius:4px;
	padding: 0.3em 0.6em;
	border: 1px #666 solid;
	margin-left: 5px;
	}